* {
	border:0;
	margin:0;
	padding:0;
}

body {
	
	font:1.3em Arial, Helvetica, "bitstream vera sans", sans-serif;
	background-color:rgb(61,59,56);
font-size:12px;
width: 100%;
}

td.fontsmall
{
	font-size:14px;
}

#beautymint
{
  position:absolute;
left:370px;
top:15px;
}


#address
{
position:absolute;
left:680px;
top:60px;
color: rgb(154,214,204);
font-size:14px;
text-align: right;
width:150px;
}

#phoneno
{
position:absolute;
left:620px;
top:80px;
color: rgb(154,214,204);
font-size:14px; 
text-align: right;
width:180px;}

#facebookicon
{
position:absolute;
left:625px;
top:160px;
font:1.3em Arial, Helvetica, "bitstream vera sans", sans-serif;
font-size: 12px;
color:rgb(154,214,204);
width:220px;
}

#facebookicon a{
    color:#ffffff;
}

#openinghours1
{
  position:absolute;
left:60px;
top:60px;
color:rgb(154, 214, 204);
font:2.5em "Times New Roman", sans-serif;
}

#openinghours
{
position:absolute;
left:70px;
top:95px;
color:rgb(221,178,211);
width: 150px;	
font-size: 12px;}

#menu1
{position:absolute;
left:20px;
top:290px;
}

#menu2
{position:absolute;
left:620px;
top:290px;
}

#menu3
{position:absolute;
left:10px;
top:900px;
}

#menu4
{position:absolute;
left:335px;
top:920px;
}

#menu5
{position:absolute;
left:620px;
top:860px;
}







#logo
{
  position:absolute;
left:200px;
top:30px;
color:#FF00FF;
font:3.8em Papyrus, Helvetica, "bitstream vera sans", sans-serif;
}

#at
{
  position:absolute;
left:240px;
top:100px;
color:#FF00FF;
font:3.8em Papyrus, Helvetica, "bitstream vera sans", sans-serif;
}

#pinklogo
{
  position:absolute;
left:300px;
top:105px;
}

#pic
{
position:absolute;
left:580px;
top:20px;  
}

#naomipic
{
position:absolute;
left:230px;
top:210px;
}

#intro
{
position:absolute;
left:420px;
top:210px;
color: #ffffff;
width:330px;
font-size: 15px;
}


#naomilogo
{
position:absolute;
left:150px;
top:50px; 	
}


#blackgold
{
position:absolute;
left:180px;
top:380px;
}

#pricelist{
position:absolute;
font:1.3em Edwardian Script ITC, Helvetica, "bitstream vera sans", sans-serif;
left:520px;
top:440px;
color: #ffffff;
font-size:44px;
text-decoration: underline;}

#pricelistitems{
position:absolute;
/*font:1.3em Papyrus, Helvetica, "bitstream vera sans", sans-serif;*/
left:430px;
top:500px;
color: #ffffff;
font-size:16px;}

#prices{
position:absolute;
/*font:1.3em Papyrus, Helvetica, "bitstream vera sans", sans-serif;*/
left:700px;
top:500px;
color: #FFFFFF;
font-size:16px;
width:100px;
}

#emailadd
{
position:absolute;
left:790px;
top:340px;
color:#ffffff;
width:250px;}

#map
{
position:absolute;
left:810px;
top:380px;
color:#ffffff;
width: 200px;
}

#nailpic1
{
position:absolute;
left:840px;
top:670px;  
}

#nailpic2
{
position:absolute;
left:840px;
top:790px;  
}